{
    "name": "node-red-contrib-ui-svg",
    "version": "1.2.3",
    "description": "A Node-RED widget node to show interactive SVG (vector graphics) in the dashboard",
    "scripts": {
        "postinstall": "dist-fetch"
    },
    "dependencies": {
        "@cern/distutils": "git+https://gitlab.cern.ch/mro/common/www/distutils.js.git",
        "mime": "2.4.4"
    },
    "author": {
        "name": "Bart Butenaers"
    },
    "contributors": [
        {
            "name": "Stephen McLaughlin",
            "url": "https://github.com/Steve-Mcl"
        }
    ],
    "license": "Apache-2.0",
    "keywords": [
        "node-red",
        "svg",
        "graphics",
        "interactive",
        "drawing",
        "floorplan",
        "floor plan",
        "hmi"
    ],
    "bugs": {
        "url": "https://github.com/bartbutenaers/node-red-contrib-ui-svg/issues"
    },
    "homepage": "https://github.com/bartbutenaers/node-red-contrib-ui-svg",
    "repository": {
        "type": "git",
        "url": "https://github.com/bartbutenaers/node-red-contrib-ui-svg.git"
    },
    "node-red": {
        "nodes": {
            "ui_svg_graphics": "svg_graphics.js"
        }
    },
    "distfiles": {
        "ssvg-engine-1.0.js.map": "/lib/ssvg-engine.js.map",
        "ssvg-engine-1.0.js": "/lib/ssvg-engine.js"
    }
}
